require conf/distro/poky.conf

DISTRO = "fcb-looper"
DISTRO_NAME = "FCB Looper Distribution"
DISTRO_VERSION = "1.0"

# Use busybox-mdev as device manager
VIRTUAL-RUNTIME_dev_manager = "busybox-mdev"

## Distro features for GUI, W^Fi, and systemd
#DISTRO_FEATURES:append = " wayland systemd pam usrmerge wifi opengl"
#DISTRO_FEATURES_BACKFILL_CONSIDERED = "sysvinit"
#
## Systemd configuration
#VIRTUAL-RUNTIME_init_manager = "systemd"
#VIRTUAL-RUNTIME_initscripts = ""
#
## Default target
#SYSTEMD_DEFAULT_TARGET = "graphical.target"